# Queries: listqueries

> [!CAUTION]
> This version of the Bid Manager API has been sunset. Users must use [Bid Manager API v2](https://developers.google.com/bid-manager/reference/rest).

> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/bid-manager/v1/queries/listqueries#auth).

Retrieves stored queries.
[Try it now](https://developers.google.com/bid-manager/v1/queries/listqueries#try-it).

## Request

### HTTP request

```
GET https://www.googleapis.com/doubleclickbidmanager/v1/queries
```

### Authorization

This request requires authorization with the following scope:

| Scope |
|---|
| `https://www.googleapis.com/auth/doubleclickbidmanager` |

For more information, see the [authentication and authorization](https://developers.google.com/bid-manager/how-tos/authorizing) page.

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns a response body with the following structure:

```
{
  "kind": "doubleclickbidmanager#listQueriesResponse",
  "queries": [
    queries Resource
  ]
}
```

| Property name | Value | Description | Notes |
|---|---|---|---|
| `queries[]` | `list` | Retrieved queries. |   |
| `kind` | `string` | Identifies what kind of resource this is. Value: the fixed string `"doubleclickbidmanager#listQueriesResponse"`. |   |

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.
Alternatively, try the
[standalone
Explorer](https://developers.google.com/apis-explorer/#p/doubleclickbidmanager/v1/doubleclickbidmanager.queries.listqueries).